@import url("https://fonts.googleapis.com/css?family=Open+Sans");
* {
  margin: 0;
  padding: 0;
}
.apod-container {
  position: fixed;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #000000;
  color: #ffffff;
  text-align: center;
  font-family: "Open Sans", sans-serif;
}
.apod-container h1 {
  font-family: "Open Sans", sans-serif;
  font-size: 1.6em;
}
.apod-container h3 {
  font-family: "Open Sans", sans-serif;
  font-size: 1.2em;
}
.image-container {
  margin: auto;
  width: 100%;
  height: 80%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.apod-copyright {
  position: absolute;
  top: 0;
  right: 0;
  padding: 4px;
  background-color: rgba(0, 0, 0, 0.4);
  font-size: 0.5em;
}
.apod-description {
  position: fixed;
  box-sizing: border-box;
  width: 100%;
  padding: 8px;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  font-size: 1em;
}
